@charset "utf-8";
/* FORMS */

input, textarea {font-family:Arial, Helvetica, sans-serif; font-size:11px;}

input[type=text], textarea {
	padding:8px 5px 5px 8px;
	border-collapse:collapse;
	border:1px solid #d5d5d5;
	color:#555;
	background:#f8f8f8;
	width:70%;
	margin:2px 0px;
}


textarea {
	width:70%;
}





div.contactform {color:#555; font-size:13px; min-height:900px;}
div.contactform p { font-size:11px; line-height:13px; padding-right:30px; color:#666;}
div.contactform h5 {color:#00599d; margin-bottom:4px; text-transform:capitalize;}
div.contactform h6 {color:#00599d; margin-bottom:4px; font-size:14px; text-transform:capitalize;}

div.validationsummary, div.contactform fieldset {margin:0px 0px 15px -10px; padding:10px 15px 15px 15px; -webkit-box-shadow: 0px 0px 3px #bbb; -moz-box-shadow: 0px 0px 3px #bbb; box-shadow: 0px 0px 3px #bbb; border:1px solid #ddd\9;}
div.contactform fieldset, div.contactform fieldset input, div.contactform fieldset textarea {font-size:13px;}

div.contactform fieldset input[type=text], 
div.contactform fieldset textarea {margin-right:45px; margin-top:5px; margin-bottom:5px; padding:7px; background:#f9f9f9; }

div.contactform fieldset input[type=text] {width:74%;margin-right:45px; margin-top:10px; padding:7px;}

div.contactform fieldset textarea {margin-right:45px; margin-top:10px; padding:7px; height:100px; resize:none;}

div.contactform fieldset input[type=text]:focus, div.contactform fieldset textarea:focus {border:1px solid #00599d; background:#fff; color:#00599d;}
div.contactform fieldset div.filters {text-transform:capitalize; margin-bottom:0px;}
div.contactform fieldset div.filters li {margin-bottom:0px;}


div.contactform fieldset.optional {padding:10px 0px; padding-right:0px; margin-top:10px; background:#efefef;} 

div.column-left {float:left; width:50%;}
div.column-right {float:right; width:50%;}

.tabs {margin:0px 0px 10px 0px; padding: 0px 10px 5px 0px; 
-webkit-box-shadow:inset 0px -4px 4px -4px #ccc; 
-moz-box-shadow:inset 0px -4px 4px -4px #ccc; 
box-shadow:inset 0px -4px 4px -4px #ccc; 
border-bottom:1px solid #ccc\9;}













div.contactform input[type=button] {
	position:relative;
	top:-15px;
	left:5px;
	background:#333;
	border-collapse:collapse;
	border:none;
	padding:5px;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	-webkit-box-shadow:  0px 3px 4px #bbb; -moz-box-shadow: 0px 3px 4px #bbb; box-shadow: 0px 3px 4px #bbb; border:1px solid #999\9;
	}

div.contactform input[type=button]:hover {background:#00599d; cursor:pointer;}
img.loading {position: relative; left:88px; top:-38px;}	


div.contactform .hidden-fields {margin-top:10px;}
div.contactform .hidden-fields div.filters {padding:5px;}
div.contactform .hidden-fields input[type=text] {margin-top:3px; padding:7px;}








/* validation and messaging */
.required {
	color:#bbb !important;
	padding:0px;
	font-weight:bold; font-size:20px; text-align:center;
	line-height:23px;
	background:#eee url(/app_images/tiles/grey-small.png) top left no-repeat;
	width:18px; height:18px; position:absolute;
	margin-left:-40px; margin-top:10px;
	border:1px solid #ccc;
	-webkit-box-shadow: 0px 1px 3px #eee; -moz-box-shadow: 0px 1px 3px #eee; box-shadow: 0px 1px 3px #eee; 
	}

.validationitem { 
	color:#fff !important;
	padding:0px;
	font-weight:bold;
	text-align:center;
	text-indent:1px;
	line-height:15px;
	background:#666  url(/app_images/tiles/grey1-small.png) top left no-repeat;
	width:18px; height:18px; position:absolute;
	margin-left:-40px; margin-top:10px;
	border:1px solid #fff;
	-webkit-box-shadow: 0px 1px 3px #eee; -moz-box-shadow: 0px 1px 3px #eee; box-shadow: 0px 1px 3px #eee; 
	}

div.validationsummary { margin-bottom:10px !important; background:#444; color:#fff; padding-bottom:12px; }	
div.validationsummary h6 {color:#fff; }	
div.validationsummary ul {padding:0px; margin:0px;}
div.validationsummary ul li { list-style-type:disc; list-style-position:inside; padding:2px 20px 2px 0px; float:left; white-space:nowrap; margin:0px;}

.key {color:#333; padding:0px; width:150px; margin-bottom:20px; margin-top:30px;}
.key p {padding-left:30px; line-height:22px !important; font-size:11px; margin-bottom:2px;}
.key .required {margin:0px; margin-right:20px;}



/* remove for live 
div.validationsummary {display:none;}	
.validationitem {display:none;}
img.loading {display:none;}*/